// main //

$white: #ffffff;
$black: #202020;
$green: #81bc00;
$blue: #0066ff;
$red: #ff0000;

// gray //

$lightGray: #ebebeb;
$silver: #f8f8f8;
$gray: #585858;
$gray1: #e3e3e3;
$gray2: rgb(135, 135, 135);
$gray3: rgba(235, 235, 235, 0.2);
$gray4: rgba(235, 235, 235, 0.1);

// gradient // 


// hover // 

$greenHover: #9BDC0D;

// opacity //

$blueOpacity: rgba(0, 102, 255, 0.4);
$grayOpacity: rgba(32, 32, 32, 0.5);

// messengers //

$telegram: linear-gradient(to top, #36acf2, #50beff);
$telegramHover: linear-gradient(to top,#50beff, #36acf2);
$viber: linear-gradient(to top, #623588, #904bcb);
$viberHover: linear-gradient(to top, #904bcb, #623588);
$whatsapp: linear-gradient(to top, #27b43e, #61d36b);
$whatsappHover: linear-gradient(to top, #61d36b, #27b43e);
$email: linear-gradient(to top, #354088, #4b5ccb);
$emailHover: linear-gradient(to top,#4b5ccb,#354088);
$phone: linear-gradient(to top, #cf2e2e, #ff3232);
$phoneHover: linear-gradient(to top, #ff3232, #cf2e2e);
$all: linear-gradient(to top, #7e7d7d, #a3a3a3);
$allHover: linear-gradient(to top,#a3a3a3, #7e7d7d);

// gradient // 

$blueGradient: linear-gradient(90deg, #4d94ff 0%, #0066ff 50%,#4d94ff 100%);
$blueGradientHover: linear-gradient(90deg,  #0066ff 0%, #4d94ff  50%,#0066ff 100%);
$greenGradient: linear-gradient(90deg, rgba(164,225,32,1) 0%, rgba(129,188,0,1) 52%, rgba(164,225,32,1) 100%);